mixin section-winers(spec)
  - spec = spec || {}
  - spec.__class = spec.__class || ''

  section.section-winers(class=spec.__class)&attributes(attributes)
    .section-winers__places
      +place({Places:[
        {__class:'section-winers__place',
        icon: true,
        title: 'first place',
        cash:'500'},
        {__class:'section-winers__place place-blue',
        icon: true,
        title: 'second place',
        cash:'200'},
        {__class:'section-winers__place',
        icon: true,
        title: 'third place',
        cash:'100'},
        {__class:'section-winers__place place-blue',
        icon: true,
        title: 'fourth place',
        cash:'100'},
        {__class:'section-winers__place',
        icon: true,
        title: 'fifth place',
        cash:'100'}
      ]})
    .container 
      +table({__class:'section-winers__table',rank: true})
